1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

ERROR: PleskFatalException

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by drfarzad@, Dec 17, 2008.

  1. drfarzad@

    drfarzad@ New Pleskian

    23
     
    Joined:
    Dec 17, 2008
    Messages:
    15
    Likes Received:
    0
    when i want to update my plesk to 9 it gives me this error :


    AutoInstallerManager::get_install_tree() failed: AutoInstallerManager::fetch_install_tree() failed: AutoInstallerComponent, linked by AutoInstallerDependency, not found.

    0: /usr/local/psa/admin/plib/common_func.php3:190
    psaerror(string 'AutoInstallerManager::get_install_tree() failed: AutoInstallerManager::fetch_install_tree() failed: AutoInstallerComponent, linked by AutoInstallerDependency, not found.')
    1: /usr/local/psa/admin/htdocs/server/autoinstaller_install.php:43
     
  2. Satoriya

    Satoriya Guest

    0
     
    Hi,

    I guess you are getting this error message trying to run upgrade from Plesk CP > Server > Updater.

    To get detailed error message that makes the issue clear it is better to run Plesk upgrade with help of autoinstaller.

    Download the latest version of Plesk autoinstaller compatible with operation system running on the server from the page below:

    http://www.parallels.com/download/plesk9/

    To obtain it you will need to register on the site www.parallels.com > My account if you did not has an account yet.

    Then simply follow instructions provided in release note to run upgrade:
    http://download1.parallels.com/Plesk/PPP9/plesk-9.0.0-for-rpm-based-os.html

    Autoinstaller writes quite detailed log to /tmp/autoinstaller3.log where exact error message could be found.
    Also, you can submit a ticket to plesk support team for help with this issue as usually upgrade issues are quite complecated.
    Good luck!
     
Loading...